{
  "format_version": 2,
  "header": {
    "description": "§2Winner, Winner Chicken Dinner",
    "name": "§4BATTLEGROUNDS V1.9",
    "uuid": "9dc40d04-3037-11ec-8d3d-0242ac130003",
    "version": [1, 0, 0],
    "min_engine_version": [1, 16, 0]
  },
  "modules": [
    {
      "description": "§2Winner, Winner Chicken Dinner",
      "type": "resources",
      "uuid": "9dc40f2a-3037-11ec-8d3d-0242ac130003",
      "version": [1, 0, 0]
    }
  ]
}